@charset "utf-8";
h1 {
	font-size: 240%;
	font-weight: bold;
	letter-spacing: -1px;
	text-shadow: 1px 1px #FFF;
}

h2 { font-weight: bold; letter-spacing: -1px; font-size: 220%; margin: 5px 0px; text-shadow: 1px 1px #FFF;}

h3 {
	font-weight: bold;
	letter-spacing: -1px;
	font-size: 170%;
	color: #701ABA;
	text-shadow: 1px 1px #FFF;
}
h4 {
	font-weight: bold;
	letter-spacing: -1px;
	font-size: 130%;
	text-shadow: 1px 1px #FFF;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #282a40;
	margin: 0px;
	background-image: url(../images/bg.gif);
	background-repeat: repeat;
	line-height: 18px;
	background-color: #FFF;
}
body a {
	color: #701ABA;
	text-decoration: none;
}

#wrapper {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#wrapper-head {
	float: left;
	width: 100%;
	height: 141px;
	background-image: url(../images/header-bg.png);
	background-repeat: repeat-x;
}
#header {
	width: 980px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
}
#logo {
	float: left;
}

#menu {
	width: 640px;
	float: right;
	height: 60px;
	margin-top: 40px;
}
#menu ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#menu ul li {
	float: left;
}

#menu a {
	display: block;
	text-decoration: none;
	padding-top: 10px;
	padding-right: 18px;
	padding-bottom: 10px;
	padding-left: 18px;
	color: #282a40;
	font-size: 17px;
	font-weight: bold;
	margin-top: 8px;
	margin-right: 6px;
	margin-bottom: 8px;
	margin-left: 6px;
}
#menu a:hover {
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}

#banner {
	width: 980px;
	float: left;
}



#banner-left {
	float: left;
	margin-top: 50px;
	width: 410px;
}

#tv {
	float: right;
	background-image: url(../images/tv.png);
	background-repeat: no-repeat;
	width: 525px;
	height: 377px;
}

#content {
	float: left;
	width: 930px;
	padding: 25px;
}
#content img {
	float: right;
	margin-left: 20px;
	border: 5px solid #FFF;
	-moz-box-shadow: 0px 0px 3px #444;
	-webkit-box-shadow: 0px 0px 3px #444;
}
#content-right {
	float: right;
	width: 360px;
	height: auto;
}
#content-left {
	float: left;
	width: 500px;
	height: auto;
}
#content-text {
	float: left;
	width: 640px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-top: 10px;
}

#mod-left {
	float: left;
	width: 470px;
	height: 285px;
	margin-top: 70px;
}
#video-left {
	float: left;
}
#video-right {
	float: right;
}




#mod-right {
	float: right;
	width: 424px;
	margin-top: 45px;
	height: auto;
}
.see-our-services {
	float: right;
	width: 394px;
	background-image: url(../images/but-bg-1.png);
	background-repeat: no-repeat;
	height: 88px;
	padding-top: 50px;
	padding-left: 30px;
	color: #282a40;
}
.sample-videos {
	float: right;
	width: 384px;
	height: 88px;
	background-image: url(../images/but-bg-2.png);
	background-repeat: no-repeat;
	padding-top: 50px;
	padding-left: 40px;
	color: #282a40;
}


.see-our-services:hover {
 color: #701ABA;
 cursor: pointer;
}
.sample-videos:hover  {
 color: #701ABA;
  cursor: pointer;
}

#mods {
	float: left;
	width: 980px;
}

#footer-wrap {
	float: left;
	width: 100%;
	background-color: #3d3b3c;
	color: #ECECEC;
	margin-top: 40px;
	padding-bottom: 20px;
}
#footer-right img {
	float: right;
}

#footer {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 40px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	padding-bottom: 20px;
	padding-top: 20px;
}

#footer-left {
	float: left;
}
#footer-right {
	float: right;
	margin-left: 15px;
	text-align: right;
}
.product-img {
	float: right;
	margin-left: 50px;
}
#map {
	float: left;
}
.large-but {
	padding: 10px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	box-shadow: 0px 0px 3px #444;
	-moz-box-shadow: 0px 0px 3px #444;
	-webkit-box-shadow: 0px 0px 3px #444;
	background-color: #FFF;
	color: #3D3B3C;
	font-size:16px;
	font-weight: bold;
}
.large-but:hover {background-color: #501a99; color: #fff;}
#footer a {
	color: #96C;
}
